.radio label:last-child{
    display: none;
}

.radio input{
    margin-right: 5px;
}

header.header {
  color: #4F78AE;
  font-size: 16px;
  font-weight: bold;
    margin-top: 0px;
  width: 533px;
  line-height: 16px;
  display: block;
  clear: both;
  position: relative;
  float: left;
}
body {
    color: #333;
    background-color: #0f161e; 
	font-size:15px;
}

.text-header{
	font-family: Arial, Helvetica, sans-serif;
font-size: 15px;
color: #61b5b5;
margin-left: 40px;
margin-right: 40px;
margin-top: 30px;
font-weight: bold;
	
	}

type {
	
	font-size:16px;
	}

.header[subtype="h3"] {
  font-size: 14px;
  color: #716e6e;
  position: relative;
  left: 0px;
  margin-top: 4px;
  font-weight: 100;
  display: block;
  float: left;
  font-family: Arial;
}

form {
    margin: 0 auto;
    width: 60%;
    padding-top: 9px;
}

/* style des champs */ 
input[type=text], input[type=password] { padding: 0 4px 2px !important; font-size: 1em !important; background-color: #FFF !important }
input[type="radio"] { margin: 3px 5px 0 8px }



/* Textarea */
textarea.form-control {
    resize: vertical; 
}

span.message-form {
    font-size: 17px;
    font-weight: bold;
    margin-left: 24px;
}
.remerciement{
    text-align: center;
    font-size: 21px;
    padding: 21px;
    color: #d51f83;
}
.form-control {
    display: block;
    width: 210px;
    height: 27px;
    line-height: 0;
    color: #000;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    font-size: 12px;
    float: left;
    padding: 3px;
}

 
form#invitation {
    background-color: #fff;
    width: 100%;
    margin: 0;
    padding-top: 21px;
    padding-left: 96px;
}
label[for="organise"]{
    margin-top: -54px;
}
.radio {
   margin-left: 410px !important;
margin-top: -21px !important;
}
/*  s'inscrire */
.btn {
  padding: 6px 10px !important;
  font-size: 16px;
  font-weight: 600;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  cursor: pointer;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 20px;
  display: block;
  margin-top: -10px;
  margin-bottom: 22px;
  margin-left: auto;
  margin-right: auto;
  background-color: red;
  color: white;
  font-family: Arial;
  width: 200;
  height: 40;
}/* Bloque champs : Label + champs */
 

h4{
    font-size: 14px;
}
.checkbox-inline, .radio-inline {
    position: relative;
    display: inline-block;
    padding-left: 20px;
    margin-bottom: 0;
    font-weight: 400;
    vertical-align: middle;
    cursor: pointer;
} 
.no-padding {
    padding: 0;
    margin-bottom: 12px;
}
.checkbox label, .radio label {
  width: 100% !important;
  float: left !important;
  margin-top: -80 !important;
  font-weight: 100;
  font-size: 15px !important;
  color: #564f4f !important;
  margin-left: 260;
}
div#newsletterInvitation {
    height: 100%;
}
/* Labels formulaire */
label {
    width: 100%;
    font-size: 17px;
    color: #000000;
    font-family: Calibri;
    font-weight: lighter;
    text-align: left;
    margin: 0;
}
span.required {
  color: #fff;
  font-size: 13px;
}

.image-header img { 
    height: auto !important;
}
.nav>li>a {
    position: relative;
    display: block;
    padding: 7px 15px;
}
.nav-tabs {
    border-bottom: 1px solid #777;
}
a.inscriptionNewsletter {
    height: 29px!important;
    border-radius: 0!important;
    border: 1px solid #999!important;
    border-bottom: 0!important;
}
/* Participez + invitez */ 
div#newsletterInscription {
    background: white;
    float: left;
   /*  border: 1px solid #999; */
    border-top: 0;
    width:100%;
}
.nav-tabs { 
    background-color: #ccc;
    margin-top: 14px;
}
.nav-tabs>li {
    float: left;
    margin-bottom: 0;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
    color: #999;
    cursor: default;
    background-color: #f5f5f5;
    border: 0;
    border-bottom-color: transparent;
    font-weight: bold;
    font-size: 13px;
} 
.alert-success{
    width: 90%;
    margin-left: 5%;
}

.nav-tabs>li>a { 
    line-height: 13px; 
} 
/* Div formulaire */
.formulaires {
    background-color: #ccc;
    padding-bottom: 0px;
    height: auto !important;
    margin: 20px auto;
    width: 870px;
    padding: 15px;
    display: table;
}
/* Radio bouton */
.radio {
    float: right;
    display: table-row;
    margin: 0;
    width: 211%;
    text-align: center;
    margin-top: 87px !important;
}
.accepter-reglement label{

    width : 100% !important;
}

.checkbox-inline+.checkbox-inline, .radio-inline+.radio-inline {
    margin-top: 0;
    margin-left: 10px;
    font-size: 14px;
}


/* Champs manquants : pas remplis */
.authError {
    border: 1px dotted #a63e3c;
}

/* Bouton inviter */
.inviter-amis {
    margin: 16px auto;
    padding: 6px 12px;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    display: block; 
}

/* Champ j'accept les reglement */

.accepter-reglement {
    padding-left: 11px;
    font-size: 12px; 
    margin-top: 16px;
    padding-right: 38px;
    line-height: 17px;
    margin-bottom: 3px
}
/* Message champs obligatoirs */
.obligatoire {
    font-size: 13px;
    color: #999999; 
}
textarea {
    font-family: Arial;
    font-size: inherit;
    line-height: inherit;
}

textarea.form-control {
  height: 80px;
  width: 465;
}

b, strong {
  font-weight: 700;
  float: right;
  font-family: Arial;
}

.success {
	background-color:#FFFFFF
	
	}
.lireReglement{display:none}	
	
	